Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1169/?format=api
{ "ob_id": 1169, "uuid": "40438e6b8d7c444aa0eb771a5672602a", "title": "Macquarie Island, New Zealand", "abstract": "Platform.abstract: DETAILS NEEDED", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/858/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3722/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3721/?format=api" ] }